Get basic paypoint details by ID

View as MarkdownOpen in Claude
Retrieves the basic details for a paypoint by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

IdPaypointstringRequired

Paypoint ID. You can find this value by querying /api/Query/paypoints/{orgId}

Response

Success
isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

pageIdentifierstringOptional
Auxiliary validation used internally by payment pages and components.
responseCodeintegerOptional

Code for the response. Learn more in API Response Codes.

responseDataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error